src.c.Teleporteur.Teleporteur Class Reference

Gestion de teleportation de Voiture. More...

## Static Public Member Functions

def | teleporterVoiture (voiture, place)
| Teleportation d'une Voiture d'un Client standard. More...
def | teleporterVoitureSuperAbonne (voiture, parking)
| Teleportation d'une Voiture d'un superAbo. More...
def | teleporterVersSortie (placement)
| Teleportation de la voiture vers la sortie. More...

## Detailed Description

Gestion de teleportation de Voiture.

## Member Function Documentation

def src.c.Teleporteur.Teleporteur.teleporterVersSortie | ( |  | placement | ) |

static

Teleportation de la voiture vers la sortie.

Parameters

  placement | Placement de la Voiture que l'on veut sortir

def src.c.Teleporteur.Teleporteur.teleporterVoiture | ( |  | voiture,
|  |  | place
| ) |  |

static

Teleportation d'une Voiture d'un Client standard.

Parameters

  voiture | Voiture a garer
  place | Place ou garer la vViture

Returns
  Placement cree

def src.c.Teleporteur.Teleporteur.teleporterVoitureSuperAbonne | ( |  | voiture,
|  |  | parking
| ) |  |

static

Teleportation d'une Voiture d'un superAbo.

Parameters

  voiture | Voiture a garer
  parking | Parking ou garer la Voiture

Returns
  Placement cree

The documentation for this class was generated from the following file:

- src/c/Teleporteur.py